Yess eCommerce application - Bug #29

While adding OTP, Cursor will be on mobile nu. and add digits in the same

07/23/2021 05:25 PM - Minal Watmode

Status: Closed Start date: 07/23/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

url-> home page -> login
While adding OTP, Cursor stay on mobile nu. section and add digits in the same.

History

#1 - 07/26/2021 01:36 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/27/2021 02:38 PM - Minal Watmode

- Status changed from Resolved to Feedback

Bug resolved, but cursor still stays with mobile number, it should redirect to OTP field.

#3 - 07/30/2021 10:53 AM - Minal Watmode
- Status changed from Feedback to Closed
